## narray-miss 1.1.2

=== debian/changelog ===
narray-miss (1.1.2-1) unstable; urgency=low

  * Initial release (Closes: #523872)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 13 Dec 2010 20:09:53 +0900
