## narray-miss 1.2.1

=== debian/changelog ===
narray-miss (1.2.1-1) unstable; urgency=low

  * New Upstream version: 1.2.1
  * Add watch file
  * Add "DM-Upload-Allowed: yes" to debian/control
  * Remove patch CVSupdate: sync upstream
    * support Ruby 1.9.2
  * Change License: Upstream License is LGPL-2

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 28 Dec 2010 15:31:03 +0900
