=== debian/control ===
Source: narray-miss
Section: ruby
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
DM-Upload-Allowed: yes
Build-Depends: cdbs, debhelper (>= 7), ruby-pkg-tools, ruby1.8, ruby1.9.1, quilt
Standards-Version: 3.9.1
Homepage: http://ruby.gfd-dennou.org/products/narray_miss/index.html
Vcs-Git: git://git.debian.org/git/pkg-grass/narray-miss.git
Vcs-Browser: http://git.debian.org/?p=pkg-grass/narray-miss.git

Package: libnarray-miss-ruby
Architecture: all
Depends: libnarray-miss-ruby1.8, ${misc:Depends}
Description: Additional class with processing of missing value to NArray
 NArrayMiss is a additional class with processing of missing value to 
 NArray which is a numeric multi-dimensional array class.
 .
 This is a dependency package which depends on Debian's default Ruby version
 (currently 1.8.x).


Package: libnarray-miss-ruby1.8
Architecture: all
Depends: libnarray-ruby1.8, ${misc:Depends}
Description: Additional class with processing of missing value to NArray
 NArrayMiss is a additional class with processing of missing value to 
 NArray which is a numeric multi-dimensional array class.
 .
 This package provides library for Ruby 1.8.


Package: libnarray-miss-ruby1.9.1
Architecture: all
Depends: libnarray-ruby1.9.1, ${misc:Depends}
Description: Additional class with processing of missing value to NArray
 NArrayMiss is a additional class with processing of missing value to 
 NArray which is a numeric multi-dimensional array class.
 .
 This package provides library for Ruby 1.9.1
