=== debian/rules ===
#!/usr/bin/make -f
DEB_AUTO_CLEANUP_RCS := yes
NARRAY_MISS_RUBY_VERSIONS = 1.8 1.9.1
LIB_PACKAGE_FILTER = %-ruby $(patsubst %,\%-ruby%,$(NARRAY_MISS_RUBY_VERSIONS))
DEB_INSTALL_DOCS_ALL := doc/narray_miss.html

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk
include /usr/share/ruby-pkg-tools/1/class/ruby-setup-rb.mk
