=== debian/watch ===
version=3
http://ruby.gfd-dennou.org/products/narray_miss/ ./narray_miss-(.*)\.tar\.gz
